@font-face {
    font-family: adieu;
    src:  url('../fonts/Adieu-Regular.otf');
  }
  
body {
    margin: 0px;
    font-family: adieu;
    text-align: center;
}

nav {
    position: absolute;
    width: 100%;
    z-index: 1;
}

.top-navbar {
    background-color: transparent;
    padding: 2vh;
}

.top-navbar img {
    /* max-height: 5vh;
    min-height: 30px; */
    width: 30vw;
    max-width: 300px;
}

.page-body {
    position: relative;
}

h1 {
    text-transform: uppercase;
    font-size: 1.5em;
    color: #666;
}

.row {
    align-items: center;
    display: flex;
}

.col-side {
    flex-grow: 1;
    padding: 5%;
}

.col-center {
    flex-grow: 2;
}

hr{
    color: #a67036;
}

footer{
    background-color: #eee;
    padding: 5% 0px;
}

p > a, p > a:visited{
    text-decoration: none;
    color: black;
}

@media (max-width: 771px){
    .col-side {
        display: none;
    }
}